/* layout and positioning */

#sysWrapper {
	margin			: 0 auto;
	text-align		: left;
	width			: 928px;
}

#sysWrapperInner {
	text-align	: left;
	padding		: 0;

}

/* exact css layout code from html file */
#topContentWrap{width:100%; margin:0px; padding:0px; float:left; background:#f9f7db url(../images/bodyBg.jpg) repeat-x}
#topContent{width:928px; margin:0 auto; padding:0px}
#logoPanel{width:75px; height:740px; margin:0px; padding:0px; float:left; text-indent:-9999px; background:url(../images/globalpic.jpg) no-repeat}
#logoPanel h1{width:75px; height:740px; margin:0px; padding:0px; float:left; text-indent:-9999px;}

#aboutPanel
{width:216px; min-height:715px; margin:0px; padding:0px; float:left; background:#cd4007 url(../images/globalpic.jpg) no-repeat -77px -494px}

#home{width:47px; height:110px; margin:0px; padding:0 0 0 169px; float:left}
#home a{width:47px; height:36px; margin:0px; padding:56px 0 0 0; float:left; font-family:Arial; font-size:12px; font-weight:bold; color:#646464; line-height:13px; text-align:center; text-decoration:none; background:url(../images/homeBg.gif) no-repeat}
#home a:hover{height:36px; padding:74px 0 0 0; background:url(../images/homeBg.gif) no-repeat -48px 0}

#eventPanel{width:216px; min-height:715px; margin:0px; padding:0px; float:left; border-left:#f3f1d2 solid 1px; background:#9fb31a url(../images/globalpic.jpg) no-repeat -294px -494px}

#about{width:47px; height:110px; margin:0px; padding:0 0 0 169px; float:left}
#about a{width:47px; height:36px; margin:0px; padding:56px 0 0 0; float:left; font-family:Arial; font-size:12px; font-weight:bold; color:#646464; line-height:13px; text-align:center; text-decoration:none; background:url(../images/about.gif) no-repeat}
#about a:hover{height:36px; padding:74px 0 0 0; background:url(../images/about.gif) no-repeat -48px 0}


#menu{width:191px; margin:22px 0 0 0; padding:0 34px 0 0; float:left}
#menu ul{width:191px; margin:0px; padding:0px; float:left; display:block}
#menu ul li{width:191px; margin:0px; padding:0px; float:left; display:block}
#menu ul li a{width:176px; height:24px; margin:0px; padding:0 0 0 15px; float:left; font-family:Arial; font-size:12px; color:#636038; line-height:22px; font-weight:bold; text-decoration:none; border-bottom:#b1ae7e dotted 1px; background:url(../images/liststyle.jpg) no-repeat 0 7px}
#menu ul li a:hover{color:#75850e}
#menu ul li a.bottom{width:176px; height:24px; margin:0px; padding:0 0 0 15px; float:left; font-family:Arial; font-size:12px; color:#636038; line-height:22px; font-weight:bold; text-decoration:none; border-bottom:0px; background:url(../images/liststyle.jpg) no-repeat 0 7px}
#menu ul li a.bottom:hover{color:#9fb31a}
#addBlock{width:171px; height:195px; margin:22px 0 0 0; padding:0px; float:left; background:url(../images/globalpic.jpg) no-repeat -337px -110px}

#additionalLinks{width:400px; margin:0px; padding:0px; float:left}
#additionalLinks ul{width:400px; margin:12px 0 0 0; padding:0px; float:left; display:block}
#additionalLinks ul li{width:400px; margin:0px; padding:0px; float:left; display:block}
#additionalLinks ul li a{width:371px; height:27px; margin:3px 0 0 0; padding:0 0 0 27px; float:left; font-family:Arial; font-size:12px; color:#3b3a2b; line-height:25px; text-decoration:none; background:url(../images/globalpic.jpg) no-repeat -75px -83px}
#additionalLinks ul li a:hover{color:#9fb31a}
#iconLinks{width:400px; height:101px; margin:25px 0 0 0; padding:0px; float:left}
#iconLinks .ideas{width:78px; height:51px; margin:0px; padding:50px 0 0 49px; float:left; font-family:Arial; font-size:10px; color:#a8a8a8; line-height:14px; text-decoration:none; background:url(../images/globalpic.jpg) no-repeat -77px -392px}
#iconLinks .blank{width:9px; height:101px; margin:0px; padding:0px; float:left}
#iconLinks .signup{width:78px; height:51px; margin:0px; padding:50px 0 0 49px; float:left; font-family:Arial; font-size:10px; color:#a8a8a8; line-height:14px; text-decoration:none; background:url(../images/globalpic.jpg) no-repeat -204px -392px}
#iconLinks .blog{width:78px; height:51px; margin:0px; padding:50px 0 0 49px; float:left; font-family:Arial; font-size:10px; color:#a8a8a8; line-height:14px; text-decoration:none; background:url(../images/globalpic.jpg) no-repeat -331px -392px}
#newsLetter{width:284px; height:71px; margin:25px 0 0 0; padding:10px 0 0 114px; float:left; background:url(../images/globalpic.jpg) no-repeat -75px 0}
#newsLetter h3{width:284px; margin:0px; padding:0px; float:left; font-family:Arial; font-size:18px; color:#212121; line-height:22px}
#newsLetter input{width:206px; height:18px; margin:5px 0 0 0; padding:3px 0 0 0; float:left; font-family:Arial; font-size:10px; color:#212121; line-height:14px}
#newsLetter a{width:41px; height:23px; margin:4px 0 0 0; padding:0px; float:left; font-family:Arial; font-size:11px; color:#FFFFFF; line-height:22px; text-align:center; text-decoration:none; background:url(../images/globalpic.jpg) no-repeat -75px -226px}
#newsLetter .blank{width:7px; height:10px; margin:0px; padding:0px; float:left}
#middleWrap{width:100%; margin:0px; padding:0px; float:left; background:#e9e6c3 url(../images/middleBg.jpg) repeat-x}
#middlePanel{width:928px; margin:0 auto; padding:0px}
#middlePanel .left{width:473px; margin:0px; padding:0 31px 34px 26px; float:left}
#middlePanel .left h2{width:423px; height:38px; margin:24px 0 0 0; padding:0 0 0 50px; float:left; font-family:Arial; font-size:34px; color:#1d1d1d; line-height:38px; font-weight:normal; background:url(../images/globalpic.jpg) no-repeat -474px -357px}
#middlePanel .left p{width:470px; margin:9px 0 0 0; padding:0px; float:left; font-family:Arial; font-size:12px; color:#575433; line-height:19px}
#middlePanel .left p span{font-weight:bold; color:#8da00d}
#middlePanel .left a{width:62px; height:23px; margin:7px 0 0 0; padding:0px; float:right; font-family:Arial; font-size:11px; color:#FFFFFF; line-height:22px; text-align:center; text-decoration:none; background:url(../images/globalpic.jpg) no-repeat -117px -226px}
#loginPanel{width:202px; height:184px; margin:19px 0 0 0; padding:0px; float:left; border:#d7d3aa solid 1px; background:#f1eed0}
#loginPanel h2{width:169px; height:34px; margin:0px; padding:0 0 0 33px; float:left; font-family:Arial; font-size:18px; color:#212121; line-height:30px; font-weight:normal; background:#ffffff url(../images/globalpic.jpg) no-repeat -483px -399px}
#loginPanel h3{width:168px; margin:8px 0 0 0; padding:0 17px 0 17px; float:left; font-family:Arial; font-size:10px; color:#1d1d1d; line-height:14px; font-weight:normal}
#loginPanel input{width:167px; height:18px; margin:3px 0 0 0; padding:3px 0 0 0; float:left;  font-family:Arial; font-size:10px; color:#212121; line-height:14px}
#loginPanel .blank{width:17px; height:10px; margin:0px; padding:0px; float:left}
#loginPanel p{width:127px; margin:9px 0 0 0; padding:0 0 0 17px; float:left}
#loginPanel p a{font-family:Arial; font-size:12px; color:#9fb31a; font-weight:bold; line-height:16px; text-decoration:none;}
#loginPanel .login{width:41px; height:23px; margin:6px 0 0 0; padding:0px; float:left; font-family:Arial; font-size:11px; color:#FFFFFF; line-height:20px; text-align:center; text-decoration:none; background:url(../images/globalpic.jpg) no-repeat -180px -226px}
#contact{width:175px; height:107px; margin:21px 0 0 0; padding:0px; float:left; background:url(../images/globalpic.jpg) no-repeat -75px -111px}
#contact p{font-family:"Arial Narrow"; font-size:26px; color:#252525; line-height:30px; margin:10px 0 0 0; padding:0 0 0 28px}
#gap{width:19px; height:10px; margin:0px; padding:0px; float:left}
#footWrap{width:100%; margin:0px; padding:0 0 23px 0; float:left; background:url(../images/footbg.jpg) repeat-x}
#footPanel{width:928px; margin:0 auto; padding:0px}
#footNav{width:928px; margin:25px 0 0 0; padding:0px; float:left}
#footNav ul{width:655px; margin:0 auto; padding:0px; display:block}
#footNav ul li{width:auto; margin:0px; padding:0px; float:left; display:block}
#footNav ul li .blank{width:auto; margin:3px 0 0 0; padding:0 7px 0 7px; float:left; font-family:Arial; font-size:11px; color:#d5d5d5; line-height:15px}
#footNav ul li a{font-family:Arial; font-size:11px; color:#d5d5d5; line-height:15px; text-decoration:none; margin:0px; padding:0px}
#copyright{width:928px; margin:3px 0 0 0; padding:0px; float:left; font-family:Arial; font-size:10px; color:#9fb31a; line-height:14px; text-align:center}
#validation{width:928px; margin:11px 0 0 0; padding:0px; float:left}
#validation ul{width:132px; margin:0 auto; padding:0px; display:block}
#validation ul li{width:auto; margin:0px; padding:0px; float:left; display:block}
#validation ul li .blank{width:7px; height:10px; margin:0px; padding:0px; float:left}
#validation ul li a{width:62px; height:23px; font-family:Arial; font-size:11px; color:#FFFFFF; line-height:20px; text-align:center; text-decoration:none; margin:0px; padding:0px; float:left; display:block; background:url(../images/globalpic.jpg) no-repeat -222px -226px}
#footPanel p{width:928px; margin:7px 0 0 0; padding:0px; float:left; font-family:Arial; font-size:12px; color:#e9e6c3; line-height:16px; font-weight:bold; text-align:center}
#footPanel p a{color:#FFF; background:#252525; text-decoration:none}

/* exact css layout code from html file */

#sysLeftCol,
#sysRightCol
{
	margin-top		: 200px;
	width			: 207px;
	overflow		: hidden;
	float			: left;
}
#sysLeftColInner,
#sysRightColInner
{
	margin-left: 20px;
}

#colBg
{
	float		: left;
	width		: 100%;
	background	: url(../images/colbg.png) repeat-y;
}

#colBg-fr
{
	float		: left;
	width		: 100%;
	background	: url(../images/colbg-fr.png) repeat-y;
}

#rightPanel
{
	width:400px; 
	margin:0px; 
	padding:0 0 0 20px; 
	float:left;
	
}

#rightPanel-fr
{
	float	: left;
	width	: 610px;
	padding:0 0 0 20px; 
}

#mbody
{
	margin-top	: 12px;
}

#user5Mod 
{
	float	: left;
	width	: 100%;
	background	: #fefdeb;
	border		: 1px solid #dad7ae;
}

#user5Mod h3
{
	margin	: 0;
	padding	: 0;
	font-weight	: bold;
	font-size	: 18px;
	margin-bottom	: 10px;
}

#user5mgn
{
	margin		: 10px;
}

#user5Mod p
{
	margin	: 0;
	padding	: 0;
	margin-bottom	: 7px;
}

#footerSep
{
	float	: left;
	width	: 100%;
	background	: #f9f7db;
	height		: 25px;
	overflow	: hidden;
}

#footerAll
{
	float	: left;
	width	: 100%;
	min-height	: 226px;
	background	:	#e9e6c3 url(../images/middleBg.jpg) repeat-x;
	padding-bottom	: 20px;
}

#footerMgn
{
	margin	: 0 auto;
	width	: 928px;
	padding-top	: 20px;
}

#user7Mod
{
	float	: left;
	width	: 531px;
}

.clsFooterMods
{
	margin		: 12px;
	margin-top	: 5px;
}

#user7Mod h3
{	
	margin		: 0;
	padding		: 0;
	background	: url(../images/right.png) no-repeat;
	font-size	: 34px;
	font-weight	: normal;
	min-height	: 37px;
	line-height	: 110%;
	text-indent	: 40px;
	margin-bottom	: 16px;

}

#user8Mod 
{
	float		: left;
	width		: 202px;
	border		: 1px solid #d7d3aa;
	background	: #f1eed0;
}

#user8Mod h3
{
	margin		: 0;
	padding		: 0;
	font-size	: 18px;
	font-weight	: normal;
	margin-bottom	: 16px;
	background		: #fff;
	height			: 27px;
	color			: #212121;
	font-family		: arial;
	padding-top		: 5px;
	line-height		: normal;
	margin-top		: -12px;
	text-indent		: 12px;
	margin-left		: -12px;
	margin-right	: -12px;
}

#user8Mod div
{
	margin			: 0;
	padding			: 0;
}

#user8Mod div div
{
	margin		: 12px;
}

#user8Mod div div div
{
	margin			: 0px;
}

#user9Mod 
{
	float		: right;
	width		: 180px;
	
}


#user9Mod h3
{
	margin		: 0;
	padding		: 0;
	font-size	: 18px;
	color		: #252525;
	margin-bottom	: 10px;
	padding-top	: 5px;
	font-weight	: normal;
}

#copyright
{
	float		: left;
	width		: 100%;
	background	: #414141 url(../images/footbg.jpg) repeat-x;
	min-height	: 146px;
	padding-top	: 30px;
}

#creatives
{
	margin-top	: 10px;	
	font-size	: 12px;
	font-weight	: bold;
	color		: #e9e6c3;
}



#creatives a:link,
#creatives a:visited
{
	color		: #ffffff;
	background	: #252525;
	font-weight	: bold;
}

#creatives a:hover
{
	text-decoration	: none;
}

#footerText
{
	float		: left;
	width		: 100%;
	margin-top	: 10px;
}